---
group:
  name: appium
  description: ''
  projects:
  - name: appium-desktop
    description: ''
    mirrorRelease: false
    topic: ''
  - name: appium
    description: ''
    mirrorRelease: false
    topic: ''
  - name: python-client
    description: ''
    mirrorRelease: false
    topic: ''
  - name: java-client
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WebDriverAgent'
    description: ''
    mirrorRelease: false
    topic: ''
  